/* Your custom css code goes here */
.navbar-right {
    width: 80%;
    margin-top: 32px;
}
.navbar-brand
{
    margin-bottom: 20px;
}
.mailsection
{
	text-align:right;
}
.flexslider .probootstrap-heading
{
	font-weight: bold !important;
	text-transform: uppercase;
}
.probootstrap-section {
    padding: 2px 0 20px 0 !important;
    position: relative;
}

.navbar-right {
    float: right!important;
    margin-right: 37px;
}

.probootstrap-navbar .navbar-nav>li>a
{
	margin-left: 10px !important;
    margin-right: 10px !important;
}